body,
ul,
ol,
li,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
table,
td,
img,
div,
dl,
dt,
dd,
input {
	margin: 0;
	padding: 0
}

h2,
h3 {
	font-weight: normal
}

.clearfix:after {
	content: "";
	display: block;
	clear: both
}

.fl {
	float: left
}

.fr {
	float: right
}

li {
	list-style: none
}

input,
select,
textarea {
	outline: 0;
	border: 0;
	background: 0
}

textarea {
	resize: none
}

a {
	text-decoration: none;
	-webkit-tap-highlight-color: transparent
}

input {
	-webkit-appearance: none
}

ul {
	margin: 0;
	padding: 0;
	list-style: none
}

img {
	border: 0;
	vertical-align: top;
	display: block
}

html {
	height: 100%;
	overflow: hidden
}

body {
	height: 100%;
	overflow: auto;
	background-color: #fff;
	font-family: "微软雅黑"
}

.container {
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%)
}

.container .logo {
	width: 100%
}

.container .logo a {
	display: block;
	width: 6rem;
	margin: 0 auto
}

.container .logo .logo-img {
	width: 6rem
}

.container .search-input {
	display: block;
	width: 13rem;
	height: 1.6rem;
	margin: .8rem auto 0;
	border: .02rem solid #ccc;
	box-sizing: border-box;
	font-size: .6rem;
	padding: 0 .3rem
}

.container .close-btn {
	display: block;
	width: 1.6rem;
	height: 1.6rem;
	background: url(../images/m_search/close_icon.png) no-repeat center center;
	background-size: 1rem 1rem;
	position: absolute;
	top: 2.7rem;
	right: 1rem
}

.container .search-websites {
	margin: 1rem auto 0;
	text-align: center;
	font-size: 0
}

.container .search-websites span {
	position: relative;
	display: inline-block;
	width: 2.8rem;
	height: 1.2rem;
	line-height: 1.2rem;
	text-align: center;
	color: #fff;
	background-color: #ce2e34;
	font-size: .6rem;
	margin-left: .6rem;
	margin-bottom: .4rem
}

.container .search-websites span:nth-of-type(1) {
	margin-left: 0
}

.container .search-websites span:nth-of-type(5) {
	margin-left: 0
}

.container .search-websites span:nth-of-type(9) {
	margin-left: 0
}

.container .search-websites span.active:after {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 0;
	height: 0;
	content: '';
	border-top: .5rem solid #5ac40d;
	border-right: .5rem solid transparent
}

.sidebar-icon {
	width: 2rem;
	height: 2rem;
	background: url(../images/m_search/cebianlan.png) no-repeat center center;
	background-size: 1rem 1rem;
	position: absolute;
	top: 1.4rem;
	right: 1rem;
	z-index: 10
}

.siderbar-mask {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.6)
}

.sidebar-menu {
	display: none;
	width: 4rem;
	height: 100%;
	background-color: #343c3e;
	position: absolute;
	z-index: 9;
	top: 0;
	right: 0
}

.sidebar-menu ul {
	width: 100%;
	position: absolute;
	top: 50%;
	text-align: center;
	color: #fff;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%)
}

.sidebar-menu ul li {
	letter-spacing: .06rem;
	font-size: .7rem;
	height: 1.6rem;
	line-height: 1.6rem;
	border-bottom: .02rem solid #ccc
}

.sidebar-menu ul li .cat-icon {
	display: inline-block;
	width: .64rem;
	height: .64rem;
	margin-right: .3rem
}

.sidebar-menu ul li .search {
	background: url(../images/m_search/s_search.png) no-repeat;
	background-size: .64rem .64rem
}

.sidebar-menu ul li .live {
	background: url(../images/m_search/s_live.png) no-repeat;
	background-size: .64rem .64rem
}

.sidebar-menu ul li .shop {
	background: url(../images/m_search/s_shop.png) no-repeat;
	background-size: .64rem .64rem
}

.sidebar-menu ul li .movie {
	background: url(../images/m_search/s_movie.png) no-repeat;
	background-size: .64rem .64rem
}

.sidebar-menu ul li .wangpan {
	background: url(../images/m_search/s_wangpan.png) no-repeat;
	background-size: .64rem .64rem
}

.sidebar-menu ul li .bt {
	background: url(../images/m_search/s_bt.png) no-repeat;
	background-size: .64rem .64rem
}

.sidebar-menu ul li .soft {
	background: url(../images/m_search/s_soft.png) no-repeat;
	background-size: .64rem .64rem
}

.sidebar-menu ul li .music {
	background: url(../images/m_search/s_music.png) no-repeat;
	background-size: .64rem .64rem
}

.sidebar-menu ul li .sucai {
	background: url(../images/m_search/s_sucai.png) no-repeat;
	background-size: .64rem .64rem
}

.sidebar-menu ul li.active {
	background-color: #ce2e34
}